
%define plugin	subtitles
%define name	vdr-plugin-%plugin
%define version	0.5.0
%define rel	7

Summary:	VDR plugin: DVB subtitles decoder
Name:		%name
Version:	%version
Release:	%mkrel %rel
Group:		Video
License:	GPL
URL:		http://virtanen.org/vdr/subtitles/
Source:		http://virtanen.org/vdr/subtitles/files/vdr-%plugin-%version.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	vdr-devel >= 1.4.1-6
Requires:	vdr-abi = %vdr_abi

%description
DVB subtitles decoder. Records and displays DVB subtitles.

%prep
%setup -q -n %plugin-%version

%build
%vdr_plugin_build

%install
rm -rf %{buildroot}
%vdr_plugin_install

%clean
rm -rf %{buildroot}

%post
%vdr_plugin_post %plugin

%postun
%vdr_plugin_postun %plugin

%files -f %plugin.vdr
%defattr(-,root,root)
%doc README COPYING HISTORY




%changelog
* Fri Jan 04 2008 Anssi Hannula <anssi@mandriva.org> 0.5.0-7mdv2008.1
+ Revision: 145206
- rebuild for new vdr

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Oct 29 2007 Anssi Hannula <anssi@mandriva.org> 0.5.0-6mdv2008.1
+ Revision: 103216
- rebuild for new vdr

* Sun Jul 08 2007 Anssi Hannula <anssi@mandriva.org> 0.5.0-5mdv2008.0
+ Revision: 50050
- rebuild for new vdr

* Thu Jun 21 2007 Anssi Hannula <anssi@mandriva.org> 0.5.0-4mdv2008.0
+ Revision: 42133
- rebuild for new vdr

* Sat May 05 2007 Anssi Hannula <anssi@mandriva.org> 0.5.0-3mdv2008.0
+ Revision: 22701
- rebuild for new vdr


* Sun Feb 04 2007 Anssi Hannula <anssi@mandriva.org> 0.5.0-2mdv2007.0
+ Revision: 116162
- 0.5.0

* Tue Dec 05 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-9mdv2007.1
+ Revision: 90975
- rebuild for new vdr

* Tue Oct 31 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-8mdv2007.1
+ Revision: 74086
- rebuild for new vdr
- Import vdr-plugin-subtitles

* Thu Sep 07 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-7mdv2007.0
- rebuild for new vdr

* Thu Aug 24 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-6mdv2007.0
- stricter abi requires

* Mon Aug 07 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-5mdv2007.0
- rebuild for new vdr

* Wed Jul 26 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-4mdv2007.0
- rebuild for new vdr

* Tue Jun 20 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-3mdv2007.0
- rebuild for new vdr

* Mon Jun 05 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-2mdv2007.0
- rebuild for new vdr

* Wed May 31 2006 Anssi Hannula <anssi@mandriva.org> 0.4.0-1mdv2007.0
- initial Mandriva release

